@charset "gb2312";
body{font-size:16px;font-family:微软雅黑,"";margin:0px;padding:0px; text-align:center;color:#636161;}
ul,li,h2,h3,h4,h5{padding:0px;margin:0px; list-style:none;}
img{border:0px;}
.warp{width:1000px; display:block;}
.center{margin-left:auto;margin-right:auto;}
.dleft{float:left;}
.dright{float:right;text-align:left;}
.clear{clear:both;height:0;font-size:0px;overflow:hidden;}
.clearfix:after{clear:both;content:".";display:block;height:0;visibility:hidden;}
a{text-decoration:none; color:#636161;}
a:hover{color:#b82c2e;}

#page_header{height:35px;background:#f2f2f2;border-bottom:1px solid #ccc;}
    #page_header marquee{width:560px;line-height:35px;height:35px;font-size:12px;}
    #page_header a{height:35px;line-height:35px;font-size:12px;}
    
    #logo{position:relative;}
    #logo .logo{line-height:100px;width:600px;height:100px;text-align:left;background:url("logo.jpg") center left no-repeat;}
    #logo .logo a{width:600px;height:100px;line-height:100px;display:block;}
    #logo .logo img{line-height:100px;}
    .logo_login{float:right; width:400px;}
    .logo_login .btns{line-height:100px;margin-top:33px;}
    .logo_login li{float:right;}
    .logo_login ul li a{width:80px;height:35px;text-align:center; vertical-align:middle;display:block;line-height:35px;font-size:16px;}
    .logo_login ul li a.login{background:#fff;border:1px solid #ddd;}
    .logo_login ul li a.singe{background:#d8d8d8;border:1px solid #ccc;color:#fff;}
    .logo_login ul li .singe:hover{background:#999999;border:1px solid #8e8d8d;color:#fff;}
    
#page_menu{height:42px;line-height:42px;background:#FF6600;border-top:0px solid #d8d8d8;border-bottom:1px solid #fff;}
    #page_menu ul li{float:left;}
    #page_menu ul li a{width:110px;display:block;height:42px;font-size:16px;color:#FFF; text-align:center; text-decoration:none;}
    #page_menu ul li a.&nbsp;&nbsp;r{background:#FFF;color:#000; font-weight:bold; text-decoration:none;}
    #page_menu ul li:hover{background:#FF9900;}
    #page_menu ul li:hover a{color:#FFF}
	#page_menu ul li a.cur:hover{color:#000}
    
#page_footer{color:#636161;background:#fff;height:120px;border-top:1px solid #d8d8d8;}
    #page_footer .warp{margin-top:25px;font-size:12px;}
	

.contenter-title{height:28px;margin-top:18px;text-align:left;}
.cbox{text-align:left;line-height:200%;font-size:14px;}
.TableCss{margin-top:15px; border:}
.TableCss td{padding:8px;text-align:left;font-size:16px;}
.TableCss td input{width:300px;height:28px;line-height:28px;}
.postbutton{background:#999;color:#fff;border:0px solid #F03;height:28px;line-height:28px;width:120px; cursor:pointer;}
.postbutton:hover{background:#666;}
.backpage{background:#ccc;color:#333;border:0px solid #F03;height:28px;line-height:28px;width:120px;}

.htitle{margin-top:30px;text-align:left;padding-left:10px; font-weight:bold; overflow:hidden;height:25px;}
	.htitle span{float:right;font-size:12px;line-height:20px;}
.rbg .htitle{border-left:2px solid red;}	
.rightbody{background:url("regrightbg.jpg") right bottom no-repeat;min-height:380px;width:500px;padding-top:20px;}
.rightbody p{font-size:16px;}
.rightbody p a{color:red;}

#HeaderDiv_MenuListVip_VipMenuDiv{font-size:12px;margin-top:35px; text-align:right;float:right;}

.productlistdiv{background:url("tzbg.png") left top no-repeat;margin-top:5px;height:220px; display:block;}
.productlist{width:100%;}
.productlist td{text-align:left;}
.productlist h5{font-size:24px;line-height:24px; font-weight:bold;margin-bottom:15px;}
.productlist .rednum{font-size:42px;color:#ee3c3e;line-height:42px;}
.productlist .posin{font-size:18px;color:#ee3c3e; }
.productlist .monthnum{font-size:42px;color:#ee3c3e;line-height:42px; }
.productlist .tonow a{display:block;width:180px;height:42px;line-height:42px;background:#df4949;font-size:18px; font-weight:bold; text-align:center;color:#fff;}
.productlist .tonow a:hover{background:#ce3d3d;}
.productlist .tonow a.viewinfo{background:#ff9900;border:2px solid #ebebeb;color:#999;}
.productlist .tonow a.viewinfo:hover{background:#ebebeb;border:2px solid #dcdcdc;color:#999;}

.productlist .tonow a.viewinfo1{background:#ff9900;border:2px solid #ebebeb;color:#999;width:60px;float:left;}
.productlist .tonow a.viewinfo1:hover{background:#ebebeb;border:2px solid #dcdcdc;color:#999;width:60px;}

.productlist .tonow a.viewinfo2{background:#ff9900;border:2px solid #ce3d3d;color:#fff;width:100px;float:left;margin-right:10px;}
.productlist .tonow a.viewinfo2:hover{background:#ce3d3d;border:2px solid #df4949;color:#fff;width:100px;}

.procduct_content{text-align:left;line-height:180%;margin-bottom:35px;padding-top:18px;border-top:1px solid #ccc;margin-top:18px;}
.productlist input{width:150px;height:28px;line-height:28px;}
.productlist .tonow{margin-top:20px;}
.productlist .tonow span{float:left;margin-left:15px;line-height:35px;}
#detailnowvalue{width:120px;}
#detailnow{display:block;height:32px;line-height:32px;background:#df4949;font-size:18px; font-weight:bold; text-align:center;color:#fff;border:0px;width:55px; cursor:pointer}

/* 首页幻灯片begin */
#focus{height:350px;display:block;width:100%;}
	.focus .xmSlide{position: relative;display: block;}
.focus .xmSlide-pagination {
position: relative;
display: block;
top: -30px;
height: 0;
text-align: center;
z-index: 1000;
}
	.focus .xmSlide-pagination li {
display: inline-block;
width: 10px;
height: 10px;
margin: 0 5px;
	}
	.focus .xmSlide-pagination li a {
display: block;
width: 8px;
height: 8px;
border: 1px solid #6d6d6d;
border-radius: 50%;
text-indent: -9999px;
overflow: hidden;
	}
	.focus .xmSlide-navigation.xmSlide-previous {
left: 30px;
background-position: left top;
}
.focus .xmSlide-navigation {
position: absolute;
display: block;
top: 230px;
width: 24px;
height: 47px;
background: url("focus_arrow.png") no-repeat;
text-indent: -9999px;
z-index: 1000;
}
.focus .xmSlide-navigation.xmSlide-next {
right: 30px;
background-position: right top;
}
.focus .xmSlide-navigation {
position: absolute;
display: block;
top: 140px;
width: 24px;
height: 47px;
background: url("focus_arrow.png") no-repeat;
text-indent: -9999px;
z-index: 1000;
}
.focus .xmSlide-pagination li a.active {
background-color: #6d6d6d;
}
/* 首页幻灯片end */
/*数字分页*/
.pages{
	text-align:right;
	padding-bottom:5px;
	padding-right:0px;
	color:#001A9F;
	font-size:12px;
	}
.pages a:link{
	display:inline;
	border:1px solid #D9D9D9;
	color:#001A9F;
	padding:2px 5px;
	margin:0px 3px;
}
.pages a:visited{
	display:inline;
	border:1px solid #D9D9D9;
	color:#001A9F;
	padding:2px 5px;
	margin:0px 3px;
	text-decoration:none;
}
.pages a:hover{
	display:inline;
	border:1px solid #8BCCEC;
	color:#000000;
	background:#E8F3FD;
	padding:2px 5px;
	margin:0px 3px;
}
.pages .click{
	display:inline;
	border:1px solid #ff831e;
	color:#000000;
	background:#ffebd9;
	padding:2px 5px;
	margin:0px 3px;
}
.pageNumbers {width:100%;float:left;height:20px; line-height:20px; background:#FFFFFF; font-size:12px; color:#135294;padding-top:4px;}
.pageNumbers a{width:20px;height:20px; margin-right:3px;}
.pageNumbers a:link,.pageNumbers a:active,.pageNumbers a:visited,{
	font-size:12px;
	background-image: url("pagelist/button_background.gif");
	padding:2px;
	padding-left:6px;
	padding-right:6px;	
	background-position: center center;
	color: #ffffff;
	text-decoration: none;
	border:1px solid #f38528;
	line-height:20px;	
	background-color: #f38528;	
	height:20px;
}

.pageNumbers a:hover {
	border:1px solid #1c1c1c;
	background-image: url("pagelist/button_background_over.gif");
	background-color: #1c1c1c;	
}
#toText{ display:none;}
.pageNumbersHL,#lnkTop,#lnkPrev,#lnkNext,#lnkBottom{font-family:Webdings;}
.dline{height:15px;}

.default_right{text-align:left;width:280px;height:250px;border:2px solid #ccc;background:#fff;overflow:hidden;}
	.dtip{line-height:35px;font-size:14px;margin-top:15px;}
	.default_right .rednum{font:23px/1.5 Microsoft Yahei, Tahoma, Helvetica, Arial, "\5b8b\4f53", sans-serif; font-weight:bold;color:#ee3c3e;line-height:25px;}
	.default_right .yan{font-size:15px;}
	
	.default_left{text-align:left;width:700px;height:250px;border:2px solid #ccc; overflow:hidden;background:#fff;}
	
	
.detail_ltd_list li{float:left;margin-left:9px;margin-top:9px;border:1px solid #f2f2f2;}	

.memeber_left_div{width:160px;border:1px solid #48164B;background:#48164B;margin-top:35px;}
.member_left_menu ul{margin-top:10px;}
	.member_left_menu ul li a{display:block;font-size:14px;height:35px;line-height:35px;text-align:center;border-bottom:1px solid #fcfcfc;background:#fddede}
	.member_left_menu ul li a:hover{background:#fbd2bb;}
	
.memeber_right_div{width:800px;}	
	.myinfo ul li{height:35px;line-height:35px;}
	
.myproductlist{border-top:1px solid #ccc;border-left:1px solid #ccc;}
.myproductlist th{font-size:14px;border-right:1px solid #ccc;border-bottom:1px solid #ccc; background:#f2f2f2; text-align:center;height:32px;line-height:32px;}		
.myproductlist td{font-size:14px;border-right:1px solid #ccc;border-bottom:1px solid #ccc;height:32px;line-height:32px;text-align:center;padding:3px;}	

.default_left .htitle{margin-top:10px;line-height:28px;padding:0px;}
em{ font-style:normal;}
	span.more{float:right;width:180px;text-align:right;line-height:28px;font-size:12px;margin-right:30px;}
	span.tb{border-left:2px solid #C00;padding-left:10px; font-weight:bold;float:left;font-size:16px;}
.defaultcommanded table{border-top:1px solid #ccc;border-left:1px solid #ccc;width:99%;margin-top:10px;margin-bottom:10px;}
	.defaultcommanded table th{border-bottom:1px solid #ccc;border-right:1px solid #ccc;text-align:center; font-weight:bold;background:#f2f2f2;color:#000;line-height:28px; font-weight:bold;font-size:14px;}
	.defaultcommanded table td{line-height:28px;border-bottom:1px solid #ccc;border-right:1px solid #ccc;text-align:center;background:#fff;font-size:12px;color:#000;}
	#leftmenudiv ul{background:#fff;border:1px solid #ccc;border-bottom:0px;}
	#leftmenudiv ul li{text-align:left;line-height:38px;background:#fff;border-bottom:1px solid #ccc;}
	#leftmenudiv ul li a:hover{border-left:2px solid #c50303;padding-left:15px;line-height:38px;background:#fbd2bb;color:#920303;}
	#leftmenudiv ul li a.cur{border-left:2px solid #c50303;padding-left:15px;line-height:38px;background:#fbd2bb;color:#920303;}
	#leftmenudiv ul li a{padding-left:17px;display:block;width:141px;height:38px;font-size:14px;}

.marqueedefault{border:0px solid #ccc;line-height:47px;background:#fff;width:1002px;}
	.marqueedefault .dleft span{padding-left:15px;padding-right:15px; font-weight:bold;}
	.marqueedefault .dright{width:900px;}
	.marqueedefault .dright marquee{width:880px;height:47px;line-height:47px; overflow:hidden;margin-right:10px;}
	.marqueedefault .dright marquee p{margin:0px;padding:0px;}
a {
    outline: none;  /* for Firefox Google Chrome  */
    behavior:expression(this.onFocus=this.blur());  /* for IE */
}
.banktitle{text-align:left;}
	.banktitle a{font-weight:bold;font-size:14px;color:#900;}
	.payinfo,.bankinfo{text-align:left;font-size:12px;}

.banklist{width:99%;border-top:1px solid #ccc;border-left:1px solid #ccc;}	
.banklist td{text-align:left; font-size:14px;border-bottom:1px solid #ccc;border-right:1px solid #ccc;padding:10px;}
.btit{width:100px;text-align:center;}

.payinputje{width:200px;height:35px;border:1px solid #ccc;background:#f2f2f2;font-size:16px;line-height:35px;}
.payinputsubmit{width:80px;height:35px;border:1px solid #ccc;background:#B90B36;color:#fff;font-size:16px;}

.zjtable{margin-bottom:30px;padding-bottom:30px;border-bottom:1px solid #ccc;}
.zjtable img{margin-right:15px;}

#cBox table{border-top:1px solid #ccc;border-left:1px solid #ccc;width:99%;margin-top:10px;margin-bottom:30px;}
	#cBox table th{border-bottom:1px solid #ccc;border-right:1px solid #ccc;text-align:center; font-weight:bold;background:#e0e0e0;color:#cb0202;line-height:28px; font-weight:bold;}
	#cBox table td{line-height:28px;border-bottom:1px solid #ccc;border-right:1px solid #ccc;text-align:center;background:#f2f2f2;font-size:12px;color:#000;}
	
.showdainfo{ cursor:pointer;}
#suminfohtml{text-align:left;}
.tinfo{display:none;}

.sumtable{border:1px solid #ccc;height:50px; line-height:50px;}
.monthtxt{font-size:14px;}
iframe{a:expression(this.src='about:blank',this.outerHTML='');}
.rbg{width:800px;background:#fff;padding-left:0px;padding-right:0px;margin-top:15px;margin-bottom:15px;}

/*returnTop*/
p#back-to-top{
    position:fixed;
    display:none;
    bottom:50px;
    right:-10px;
}
p#back-to-top a{
    text-align:center;
    text-decoration:none;
    color:#d1d1d1;
    display:block;
    width:64px;
    /*使用CSS3中的transition属性给跳转链接中的文字添加渐变效果*/
    -moz-transition:color 1s;
    -webkit-transition:color 1s;
    -o-transition:color 1s;
}
p#back-to-top a:hover{
    color:#979797;
}
p#back-to-top a span{
    background:transparent url("Actions-arrow-up-top-icon.png") top center no-repeat;
    border-radius:6px;
    display:block;
    height:64px;
    width:56px;
    margin-bottom:5px;
    cursor:pointer;
    /*使用CSS3中的transition属性给<span>标签背景颜色添加渐变效果*/
    -moz-transition:background 1s;
    -webkit-transition:background 1s;
    -o-transition:background 1s;
}
#back-to-top a:hover span{
    background:transparent url("Actions-arrow-up-top-icon.png") top center no-repeat;
}

#bottomNav{ border-top:1px solid #ccc;background-color:#48154A; z-index:999; position:fixed; bottom:0; left:0; width:100%; height:38px; background:#f2f2f2; _position:absolute; /* for IE6 */
 _top: expression(documentElement.scrollTop + documentElement.clientHeight-this.offsetHeight); /* for IE6 */ overflow:visible;-webkit-box-shadow: 0 0 5px rgba(0,0,0,.15);-moz-box-shadow: 0 0 5px rgba(0,0,0,.15);box-shadow: 0 0 5px rgba(0,0,0,.15); }
 
#bottomNav a{height:30px;line-height:30px;display:block;border:1px solid #d8d8d8;background:#fff;margin-top:4px;padding-left:10px;padding-right:10px;min-width:90px;width:90px;float:left;margin-right:10px;}
#bottomNav a:hover{color:#fff;}
#bottomNav a.bqq{background:#fff url("bqq.png") top left no-repeat; text-align:left; text-indent:20px;}
#bottomNav a.bqq:hover{background:#999 url("bqq.png") top left no-repeat; text-align:left; text-indent:20px;}
#bottomNav a.bonline{background:#fff url("bonline.png") top left no-repeat; text-align:left; text-indent:20px;}
#bottomNav a.bonline:hover{background:#999 url("bonline.png") top left no-repeat; text-align:left; text-indent:20px;}

/*.extop_m_tel{width:383px; height:22px; line-height:22px; padding-top:53px; background:url(../wpimages/tel.jpg) no-repeat right top}*/

/* tipsy */
.tipsy{padding:5px;font-size:11px;position:absolute;z-index:100000;}
.tipsy-inner{padding:6px 8px 6px 8px;background-color:black;color:white;max-width:200px;text-align:center;}
.tipsy-inner{border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px;}
.tipsy-arrow{position:absolute;background:url("tipsy.gif") no-repeat top left;width:9px;height:5px;}
.tipsy-n .tipsy-arrow{top:0;left:50%;margin-left:-4px;}
.tipsy-nw .tipsy-arrow{top:0;left:10px;}
.tipsy-ne .tipsy-arrow{top:0;right:10px;}
.tipsy-s .tipsy-arrow{bottom:0;left:50%;margin-left:-4px;background-position:bottom left;}
.tipsy-sw .tipsy-arrow{bottom:0;left:10px;background-position:bottom left;}
.tipsy-se .tipsy-arrow{bottom:0;right:10px;background-position:bottom left;}
.tipsy-e .tipsy-arrow{top:50%;margin-top:-4px;right:0;width:5px;height:9px;background-position:top right;}
.tipsy-w .tipsy-arrow{top:50%;margin-top:-4px;left:0;width:5px;height:9px;}

#page_footer_menu{background-color:#48154A;border-top:1px solid #d8d8d8;font-size:12px;height:315px; overflow:hidden;}
    #page_footer_menu ul li.title a{color:#ff6600;font-size:14px; font-weight:bold;}
    #page_footer_menu ul{float:left;width:190px;color:#ffffff;border-left:1px solid #484747;text-align:left;padding-left:30px;color:#ffffff;}
    #page_footer_menu ul li{height:35px;line-height:35px;}
    #page_footer_menu ul li a{display:block;width:200px;height:35px;color:#ffffff;font-size:12px;line-height:25px;}
    #page_footer_menu ul li a:hover{color:#ffffff;}
    
    #page_footer_menu .bottom_content{float:left;width:283px;color:#999;border-left:1px solid #484747;text-align:left;padding-left:50px;color:#818181;min-height:315px;background:url("bottom_content.png") top left no-repeat;}
    
.f12{font-size:12px;}
    .f12 *{font-size:12px;}  
    .f12 ul li{line-height:200%}  
	
/*安全保障*/
.safediv h2{font-size:20px;}
div.safe1{background:url("icon.png") 600px 10px no-repeat;padding-right:220px;height:220px;}	
div.safe2{background:url("icon.png") -257px 10px no-repeat;padding-left:220px;height:220px;}
div.safe3{background:url("icon.png") 600px -291px no-repeat;padding-right:220px;height:220px;}
div.safe4{background:url("icon.png") -273px -290px no-repeat;padding-left:220px;height:220px;}
div.safe5{background:url("icon.png") 600px -608px no-repeat;padding-right:220px;height:220px;}
div.safe6{background:url("icon.png") -277px -608px no-repeat;padding-left:220px;height:220px;}

#HeaderDiv_subbanner{border-bottom:1px solid #ccc;background:#f2f2f2;}

.linebg{background:#f2f2f2;padding-top:20px;padding-bottom:20px;}
.tzandsy{background:url("tzandsy.png") top left no-repeat;}
.Notices{background:url("Notices.jpg") top left no-repeat;}
	#scrollDiv{width:250px;height:170px; overflow:hidden;font-size:14px;}
	#scrollDiv ul li{line-height:180%;}
	.scroltit{display:none;}
/*投资列表显示*/
.tzitemshow{width:300px;height:445px; overflow:hidden;border:1px solid #ccc;margin-left:10px;float:left;text-align:left;padding:8px;margin-bottom:10px;border-top:8px solid #272940;}
	.tzitemshow:hover{background:#c6ebfe; cursor:pointer;}
	.tzitemshow h2{font-size:18px; font-weight:bold;height:40px;line-height:40px; overflow:hidden;}
	.tzitemshow div{line-height:180%;}
	.tzitemshow .rednum{color:red;font-size:30px; font-weight:bold; }
	.tzitemshow .posin{color:red;}
	.tzitemshow .monthnum{color:red;font-size:30px; font-weight:bold;}
	.tzitemshow .pics{margin-top:10px;margin-bottom:10px;border:1px solid #ccc;padding:5px;background:#fff;}
	.tzitemshow a.viewinfo{width:300px;height:35px;line-height:35px;background:#ccc;text-align:center;display:block;}
	.tzitemshow .tonow{margin-top:10px; display:inline-table;}
	.tzitemshow a.viewinfo1{width:146px;height:35px;line-height:35px;background:#ccc;text-align:center;display:block;float:right;}
	.tzitemshow a.viewinfo2{width:146px;height:35px;line-height:35px;background:#ff9900;text-align:center;display:block;float:left;color:#fff}
	.tzitemshow a.viewinfo:hover{color:#fff;background:#3a96c6;}
	.tzitemshow a.viewinfo1:hover{color:#fff;background:#3a96c6;}
	.tzitemshow a.viewinfo2:hover{color:#fff;background:#3a96c6;}
	.tzitemshow .f12 .jdt1,.jdt3,.jdt{float:left;}
	.tzitemshow .f12 .jdt3{margin-left:5px;color:red;}
	.tzitemshow .f12 .jdt{margin-top:9px;}
	.tzitemshow span.jdt{background:#ccc;width:170px;height:6px;line-height:6px;display:block;}
	.tzitemshow span.jdt i{background:#ff0000;height:6px;line-height:6px;display:block;}
	.tzitemshow .bggrey{background:#f2f2f2;height:445px;padding:0px 10px 0px 10px;}
/*投资列表显示-样式1*/
.tzitemshow_style1{width:970px;height:170px; overflow:hidden;border:2px solid #EEEEEE;margin-left:10px;float:left;text-align:left;padding:8px;margin-bottom:10px;border-top:8px solid #EEEEEE;}
	.tzitemshow_style1:hover{background:#f2f2f2;}
	.tzitemshow_style1 h2{font-size:18px; font-weight:bold;height:40px;line-height:40px; overflow:hidden;}
	.tzitemshow_style1 div{line-height:180%;}
	.tzitemshow_style1 .rednum{color:red;font-size:30px; font-weight:bold; font-family:Arial, Helvetica, sans-serif;}
	.tzitemshow_style1 .posin{color:red;}
	.tzitemshow_style1 .monthnum{color:red;font-size:30px; font-weight:bold; font-family:Arial, Helvetica, sans-serif;}
	.tzitemshow_style1 .pics{margin-top:10px;margin-bottom:10px;border:1px solid #ccc;padding:5px;background:#fff;}
	.tzitemshow_style1 a.viewinfo{width:100px;height:35px;line-height:35px;background:#575252;text-align:center;display:block;color:#fff;}
	.tzitemshow_style1 .tonow{margin-top:10px; display:inline-table;}
	.tzitemshow_style1 a.viewinfo1{width:100px;height:35px;line-height:35px;background:#ccc;text-align:center;display:block;float:right;}
	.tzitemshow_style1 a.viewinfo2{width:100px;height:35px;line-height:35px;background:#ff6600;text-align:center;display:block;float:right;color:#fff;margin-bottom:20px;}
	.tzitemshow_style1 a.viewinfo:hover{color:#fff;background:#bc1a1a;}
	.tzitemshow_style1 a.viewinfo1:hover{color:#fff;background:#bc1a1a;}
	.tzitemshow_style1 a.viewinfo2:hover{color:#fff;background:#bc1a1a;}
	.tzitemshow_style1 .f12 .jdt1,.jdt3,.jdt{float:left;}
	.tzitemshow_style1 .f12 .jdt3{margin-left:5px;color:red;}
	.tzitemshow_style1 .f12 .jdt{margin-top:9px;}
	.tzitemshow_style1 span.jdt{background:#ccc;width:170px;height:6px;line-height:6px;display:block;}
	.tzitemshow_style1 span.jdt i{background:#ff0000;height:6px;line-height:6px;display:block;}
	.tzitemshow_style1 .bggrey{background:#f2f2f2;height:445px;padding:0px 10px 0px 10px;}	
	
a.toplogin{width:60px;height:35px;line-height:35px;display:block;text-align:center; text-indent:-999px;border:0px solid #ccc;float:left;background:url("loginbg.png") top left no-repeat; overflow:hidden;}
a.topreg{width:60px;height:35px;line-height:35px;display:block;text-align:center; text-indent:-999px;border:0px solid #ccc;float:left;background:url("regbg.png") top left no-repeat;margin-left:8px;overflow:hidden;margin-right:30px;}

.top400css{height:90px;line-height:90px;width:400px;background:url("top400.jpg") right top no-repeat;}

.products .htitle{border-left:3px solid #900;}

/* leftsead */
#leftsead{width:131px;height:143px;position:fixed;bottom:178px;right:0px;}
*html #leftsead{margin-top:258px;position:absolute;top:expression(eval(document.documentElement.scrollTop));}
#leftsead li{width:131px;height:60px;}
#leftsead li img{float:right;}
#leftsead li a{height:49px;float:right;display:block;min-width:47px;max-width:131px;}
#leftsead li a .shows{display:block;}
#leftsead li a .hides{margin-right:-143px;cursor:pointer;cursor:hand;}
#leftsead li a.youhui .hides{display:none;position:absolute;right:190px;top:2px;}

.reglogindown{display:block;width:500px;height:350px;line-height:350px; overflow:hidden; text-indent:-999px;}

.passstrength tr td{text-align:center;padding:0px;margin:0px;}
div.error{color:Red;}
label.error{color:Red;font-size:12px;text-aling:left;}

.ck-slide ul {list-style-type: none;}
.ck-slide {position: relative; overflow: hidden;}
.ck-slide ul.ck-slide-wrapper {position: absolute; top: 0; left: 0; z-index: 1; margin: 0; padding: 0;width:100%;}
.ck-slide ul.ck-slide-wrapper li {position: absolute;width:100%; text-align:center;top:0;left:0;}
.ck-slide .ck-prev, .ck-slide .ck-next { position: absolute; top: 50%; z-index: 2; width: 35px; height: 70px; margin-top: -35px; border-radius: 3px; opacity: .15; background: red; text-indent: -9999px; background-repeat: no-repeat; transition: opacity .2s linear 0s;}
.ck-slide .ck-prev { left: 5px; background: url("arrow-left.png") #000 50% no-repeat;}
.ck-slide .ck-next { right: 5px; background: url("arrow-right.png") #000 50% no-repeat;}
.ck-slidebox { position: absolute; left: 50%; bottom: 12px; z-index: 30;}
.ck-slidebox ul { height: 20px; padding: 0 4px; border-radius: 8px; background: rgba(0,0,0,0.5);}
.ck-slidebox ul li { float: left; height: 12px; margin: 4px 4px;}
.ck-slidebox ul li em { display: block; width: 12px; height: 12px; border-radius: 100%; background-color: #fff; text-indent: -9999px; cursor: pointer;}
.ck-slidebox ul li.current em { background-color: #fe6500;}
.ck-slidebox ul li em:hover { background-color: #fe6500;}
.ck-slide { width:100%; height: 350px; margin: 0 auto;}
.ck-slide ul.ck-slide-wrapper{ height: 350px;}
.ck-slide a{width:100%;display:block;height:350px;line-height:350px; text-align:center;}


